-S 0  -X RUN  -Q 0 -L 3   138 400
-S 0  -X RUN  -Q 0 -L 3   96 300
-S 0  -X RUN  -Q 0 -L 3   64 400
-S 1  -X RUN  -Q 1 -L 3   61 175
-S 1  -X RUN  -Q 1 -L 3   59 200
-S 2  -X RUN  -Q 2 -L 2   52 250
-S 2  -X RUN  -Q 2 -L 2   47 300
-S 2  -X RUN  -Q 3 -L 1   41 200
-S 2  -X RUN  -Q 3 -L 1   33 175
-S 3  32 150
-S 3  31 100
-S 3  29 175
-S 4  25 200
-S 3  24 125
-S 4  18 125
-S 4  10 100
-S 4  4 200
